<DialogueContext.PU_GENTOURIST01_M_CIV_Cower_High_IG_001_PleaseDontHurt __id="b5cb4244-9450-418e-b686-e8dced9041b4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST01_M_CIV_Cower_High_IG_001_PleaseDontHurt" speaker="0e93b211-4294-4d2a-9fee-7a2f897a4f1a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST01_M_CIV_Cower_High_IG_001_PleaseDontHurt" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST01_M_CIV_Cower_High_IG_001_PleaseDontHurt>